RK-A2 - Feature #3594

Add call_openai_api and set_prompt_mods to App Engine App

06/05/2024 08:46 AM - Ram Kordale

Status: Closed Start date: 06/05/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.25 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/05/2024 08:56 AM - Md Shahzar
- Estimated time setto 1.25 h

#2 - 06/07/2024 01:18 AM - Ram Kordale

- Status changed from New to Closed

Closed by Shahzar's MR https:/gitlab.com/kordale/rapidken-j/-/merge_requests/2653
